      SUBROUTINE TRNSFR(LABIN,LABOUT,M,IF)
      implicit none
      SAVE
C     ****
C     ****     TRANSFERS VOLUME NAME(S) FROM LABIN TO LABOUT
C     ****
C     ****     IF IS VESTIGIAL, MAY BE 1 OR 2
C     ****
! 
! Args:
      integer,intent(in)  :: LABIN(1),m,if
      integer,intent(out) :: LABOUT(1)
!
! Local:
      integer :: n
!
      GO TO(1,2)IF
    1 CONTINUE
    2 CONTINUE
      DO 3 N = 1,M
        LABOUT(N) = LABIN(N)
    3 CONTINUE
      RETURN
      END
C
